using System;
using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace Marco.Pms.DataAccess.Migrations
{
    /// <inheritdoc />
    public partial class Changed_Name_Of_Feature_Permission_To_ViewTeamMembers : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.UpdateData(
                table: "FeaturePermissions",
                keyColumn: "Id",
                keyValue: new Guid("60611762-7f8a-4fb5-b53f-b1139918796b"),
                column: "Name",
                value: "View All Employees");

            migrationBuilder.UpdateData(
                table: "FeaturePermissions",
                keyColumn: "Id",
                keyValue: new Guid("b82d2b7e-0d52-45f3-997b-c008ea460e7f"),
                column: "Name",
                value: "View Team Members");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.UpdateData(
                table: "FeaturePermissions",
                keyColumn: "Id",
                keyValue: new Guid("60611762-7f8a-4fb5-b53f-b1139918796b"),
                column: "Name",
                value: "View All Employee");

            migrationBuilder.UpdateData(
                table: "FeaturePermissions",
                keyColumn: "Id",
                keyValue: new Guid("b82d2b7e-0d52-45f3-997b-c008ea460e7f"),
                column: "Name",
                value: "View Employee");
        }
    }
}
